{% extends 'admin/admin-index.twig' %}

{% block admincontent %}
    <h2>Пользователи</h2>
    <hr>
    <table class="table">
        <thead>
        <tr>
            <th>id</th>
            <th>Имя</th>
            <th>email</th>
            <th>Тема</th>
            <th>Сообщение</th>
            <th>Действия</th>
        </tr>
        </thead>
        {% for feedback in feedback %}
            <tr>
                <td>
                    {{ feedback.id }}
                </td>
                <td>
                    {{ feedback.name }}
                </td>
                <td>
                    {{ feedback.email }}
                </td>
                <td>
                    {{ feedback.subject }}
                </td>
                <td>
                    {{ feedback.message }}
                </td>
                <td>
                    <a type="button" href="{{ project_root }}/admin/feedback/delete/{{ feedback.id }}" class="btn btn-danger">Удалить</a>
                </td>
            </tr>
        {% endfor %}
    </table>
    <hr>
{% endblock %}